Error
A valid request URL is required to generate request examples{
"items": [
{
"webhookId": "cd4ce4e3-0208-4b10-b346-25f235214e4f",
"agencyId": "BLD1234567_production",
"planId": "4cbd0ab8-282c-4b30-b981-29e1ed8a2016",
"planVersion": 42,
"statusCode": 200,
"timestamp": "2019-11-15T12:34:56Z",
"inputSize": 2.3,
"outputSize": 0.5,
"tryNumber": 2
}
],
"agencyId": "BLD1234567_production",
"planId": "4cbd0ab8-282c-4b30-b981-29e1ed8a2016"
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}Webhook
Retrieve the list of results of a webhook of a given plan
GET
/
plans
/
{planId}
/
webhooks
/
{webhookId}
/
results
Error
A valid request URL is required to generate request examples{
"items": [
{
"webhookId": "cd4ce4e3-0208-4b10-b346-25f235214e4f",
"agencyId": "BLD1234567_production",
"planId": "4cbd0ab8-282c-4b30-b981-29e1ed8a2016",
"planVersion": 42,
"statusCode": 200,
"timestamp": "2019-11-15T12:34:56Z",
"inputSize": 2.3,
"outputSize": 0.5,
"tryNumber": 2
}
],
"agencyId": "BLD1234567_production",
"planId": "4cbd0ab8-282c-4b30-b981-29e1ed8a2016"
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}{
"errors": [
{
"code": "<string>",
"message": "<string>",
"properties": {}
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The plan UUID. Universally Unique Identifier.
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Example:
"cd4ce4e3-0208-4b10-b346-25f235214e4f"
The webhook UUID. Universally Unique Identifier.
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Example:
"cd4ce4e3-0208-4b10-b346-25f235214e4f"
Response
The found webhook results.
Show child attributes
Show child attributes
The agency id.
Pattern:
^BLD[0-9]{7}_[a-zA-Z0-9-._~:@!$,]+$Example:
"BLD1234567_production"
The plan id.
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Example:
"4cbd0ab8-282c-4b30-b981-29e1ed8a2016"

